## node-json-loader 0.5.4

=== debian/changelog ===
node-json-loader (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #860118)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Apr 2017 21:19:31 +0530
