=== debian/control ===
Source: node-json-loader
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/webpack/json-loader#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-loader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-loader.git

Package: node-json-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: json loader for webpack
 This library is json loader module for webpack.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
