## node-json-loader 0.5.7

=== debian/changelog ===
node-json-loader (0.5.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * New upstream version 0.5.7
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Change section to javascript
  * Use pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Sep 2020 01:46:01 +0530
