=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: node-json-loader
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 13)
  , nodejs
-Standards-Version: 3.9.8
+ , pkg-js-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/webpack/json-loader#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-loader.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-loader.git
+Vcs-Git: https://salsa.debian.org/js-team/node-json-loader.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-json-loader
 
 Package: node-json-loader
 Architecture: all
